*{
    padding: 0;
    margin: 0;
}
    .banner{
    width: 100%;
    height: 100vh;
    background-image: url(bg2.jpg);
    background-size: cover;
    background-position: center;
}
.content h1{
    font-size: 70px;
    margin: 80px;
    color: aliceblue;
    text-align: center;
}
.content p{
    margin: 20px auto;
    font-weight: 100;
    line-height: 25px;
    color: #fff;
    text-align: center;
}